[CentOS] yum update dependency problem centos 4.4

Ralph Angenendt ra+centos at br-online.de
Sun Sep 17 20:02:16 UTC 2006


Richard E Miles wrote:

> ---> Package wxGTK.i386 0:2.6.2-0.2.2.fc4 set to be updated
> ---> Package libXvMCW.i386 0:0.9.3-1.2.fc4 set to be updated
> ---> Package sylpheed-claws.i386 0:2.0.0-1.2.fc4 set to be updated

Fedora Core 4 packages? Where did you get those from?

Regards,

Ralph

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 251 bytes
Desc: OpenPGP digital signature
Url : http://lists.centos.org/pipermail/centos/attachments/20060917/4055caa8/signature.bin


More information about the CentOS mailing list